3

In the bitcoin leveldb branch, the file libmemenv.a is missing. Because the debian leveldb package does not include it, bitcoin will not compile on debian systems.

Is there any workaround? Will you all be including this library in an upcoming release?

1

As per: https://bitcointalk.org/index.php?topic=270852.380

Try:

make -f makefile.unix "USE_UPNP=-"

UPNP is not enabled by default anyway, so compiling without it shouldn't be a problem for normal operation.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.